Subject: Re: kexec for powerpc32

From: Maxim Uvarov <[email-masked]>
Date: Thu, 01 Apr 2010 12:18:52 +0400

Christian Kujau wrote:
> On Wed, 31 Mar 2010 at 17:23, Anton Vorontsov wrote:
>   
>> Kernel has all needed for kexec, but kexec-tools are broken for
>> powerpc32.
>>
>> http://www.mail-archive.com/[email-masked]/msg22498.html
>>     
>
> Oh :-\
>
>   
>> I've just asked around, and it seems that Maxim (Cc'ed) will start
>> working on reviving ppc32 support real soon.
>>     
>
> Well, in my case the powerpc32 machine is far from being a "production 
> system", but I'm glad to hear that he's working on it!
>
> Thanks for the response,
> Christian.
>   
Yes,  the plan was to push upstream all MontaVista's powerpc kexec patches.
But also some work here is required in understanding how far community 
code from our,
port, cleanup and test patches. I hope that I will get to that task in 
this month.

Best regards,
Maxim Uvarov.